.mulai-btn {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.2);
}
.mulai-btn-b {
    background: var(--warna-kategori);
    color: white;
    border: none;
    width: 4rem;
    height: 4rem;
    font-size: 3rem;
    line-height: 2rem;
    border-radius: 50%;
    transition: 0.2s;
    text-align: center;
    padding: 0;
    padding-left: 0.15rem;
}
.mulai-btn:hover .mulai-btn-b {
    background: var(--warna-kategori-glp);
}
.ast-swf-p a {
    display: inline-block;
    margin: 0 0.25rem;
    background: var(--warna-kategori);
    color: white !important;
    padding: 0.1rem 1rem;
    font-size: 0.82rem;
    border-radius: 6px;
    text-decoration: none !important;
}

.ast-swf-p a:hover {
    transition: 0.2s;
    background: var(--warna-kategori-glp) !important;
}

.ast-swf-p a:active {
    transform: translateY(2px);
}